Opened 5 years ago

Closed 4 years ago

#49842 closed enhancement (wontfix)

Update vCenter Server to 5.5 Update 3a

Reported by: ryandesign (Ryan Schmidt) Owned by: admin@…
Priority: Normal Milestone:
Component: server/hosting Version:
Keywords: Cc:
Port:

Description

We are currently running vCenter Server 5.5 Update 2e. We should upgrade to 5.5 Update 3a because this will allegedly fix the problems with uploading files to datastores with modern browsers that don't support the old Netscape Plugin Application Programming Interface (NPAPI).

Change History (1)

comment:1 Changed 4 years ago by ryandesign (Ryan Schmidt)

Resolution: wontfix
Status: newclosed

We've left the old macOS forge VMware infrastructure behind.

The new buildbot system uses VMware ESXi 6.

Note: See TracTickets for help on using tickets.